*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}

.pic10{background:url(pic_10.jpg) no-repeat; height:120px; position:relative;}
.pic10 .t1{
	width:448px;
	height:83px;
	position: absolute;
	left: 476px;
	top: 45px;
}
.pic10 .t2{
	width:194px;
	height:141px;
	position: absolute;
	left: 301px;
	top: 227px;
}
.pic10 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#ffffff;}



.pic19{background:url(pic_19.jpg) no-repeat; height:120px; position:relative;}
.pic19 span{font-size:23px; color:#ffed00;}


.pic19 .t1{
	width:559px;
	height:58px;
	position: absolute;
	left: 60px;
	top: 54px;
}
.pic19 .t2{
	width:561px;
	height:62px;
	position: absolute;
	left: 60px;
	top: 115px;
}
.pic19 .t3{
	width:559px;
	height:58px;
	position: absolute;
	left: 61px;
	top: 178px;
}
.pic19 .t4{
	width:561px;
	height:62px;
	position: absolute;
	left: 62px;
	top: 238px;
}
.pic19 div{ font-family:"微软雅黑"; font-size:14px; line-height:26px; color:#ffffff;}


.pic24{background:url(pic_24.jpg) no-repeat; height:120px; position:relative;}
.pic24 .t1{
	width:180px;
	height:83px;
	position: absolute;
	left: 87px;
	top: -26px;
}
.pic24 .t2{
	width:194px;
	height:80px;
	position: absolute;
	left: 280px;
	top: -24px;
}
.pic24 .t3{
	width:180px;
	height:83px;
	position: absolute;
	left: 488px;
	top: -25px;
}
.pic24 .t4{
	width:194px;
	height:80px;
	position: absolute;
	left: 676px;
	top: -21px;
}
.pic24 .t5{
	width:164px;
	height:84px;
	position: absolute;
	left: 100px;
	top: 134px;
}
.pic24 .t6{
	width:181px;
	height:84px;
	position: absolute;
	left: 283px;
	top: 134px;
}
.pic24 .t7{
	width:173px;
	height:86px;
	position: absolute;
	left: 492px;
	top: 135px;
}
.pic24 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#ffffff;}


.pic27{background:url(pic_27.jpg) no-repeat; height:120px; position:relative;}
.pic27 .t1{
	width:435px;
	height:82px;
	position: absolute;
	left: 81px;
	top: 77px;
}
.pic27 .t2{
	width:427px;
	height:84px;
	position: absolute;
	left: 84px;
	top: 200px;
}
.pic27 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#ffffff;}


.pic31{background:url(pic_31.jpg) no-repeat; height:226px; position:relative;}
.pic31 .t1{
	width:744px;
	height:87px;
	position: absolute;
	left: 138px;
	top: 113px;
}

.pic31 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#ffffff;}

.pic13{background:url(pic_13.jpg) no-repeat; height:191px;position:relative;}
.pic13 iframe{
	height:185px;
	position:absolute;
	left:6px;
	width: 943px;
	top: 3px;
}

.pic22{background:url(pic_22.jpg) no-repeat; height:192px;position:relative;}
.pic22 iframe{
	height:185px;
	position:absolute;
	left:6px;
	width: 943px;
	top: 3px;
}

.pic30{background:url(pic_30.jpg) no-repeat; height:193px;position:relative;}
.pic30 iframe{
	height:185px;
	position:absolute;
	left:6px;
	width: 943px;
	top: 3px;
}






.liuyanban{ width:950px; height:568px;   background:url(pic_43.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:431px;
	left:126px;
	top: 49px;
}













.lyb{background:url(load.jpg) no-repeat; height:553px; text-align:center;}
